/*
Theme Name: Jan Machacek
Author: trinh
Author URI: https://trinh.at
Theme URI: https://siteorigin.com/theme/vantage
Description: Jan Machacek Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
    font-family: 'GT Planar';
    font-display: swap;
    src: url('/wp-content/themes/jan_machacek/fonts/gt_planar/GT-Planar-Light.otf');
    font-weight:400;
}
@font-face {
    font-family: 'GT Planar';
    font-display: swap;
    src: url('/wp-content/themes/jan_machacek/fonts/gt_planar/GT-Planar-Italic-15-Light.otf');
    font-weight:400;
    font-style:italic;
}
@font-face {
    font-family: 'GT Planar';
    font-display: swap;
    src: url('/wp-content/themes/jan_machacek/fonts/gt_planar/GT-Planar-Medium.otf');
    font-weight:700;
}
:root{
    --main-text-color:#000000;
    --main-width:1200px;
    --main-font-family: 'GT Planar', sans-serif;
    --main-font-size: 18px;
    --main-padding:36px;
}
footer .flex-wrapper .menu-footer-rechts-container{
    margin-left:auto;
}
#scroll-to-top.displayed:hover,
#scroll-to-top.displayed{
    opacity:1!important;
}
/* #zusatzinfo-links a, */
span[style*="text-decoration"],
a:where(:not(.wp-element-button)),
.entry-content a{
    text-decoration-thickness:1px!important;
    text-underline-offset: 2px;
}
.thumb-overlay{
    z-index:2;
}
.thumb-overlay a:hover,
.entry-content a:hover{
    text-decoration:none!important;
}
#zusatzinfo-links a:hover {
    text-decoration:underline!important;
    text-decoration-thickness:1px!important;
}
body #scroll-to-top{
    background-color:rgba(255, 255, 255, 0.6)!important;
    border-radius:50%;
    bottom: 85px;
    right:calc(var(--main-padding) + 10px);
    padding: 9px;
    cursor:pointer;
    border:1.5px solid #000;
}
#scroll-to-top .vantage-icon-arrow-up:before{
    display:none;
}
#scroll-to-top .vantage-icon-arrow-up {
    font-size: 0px;
    width: 16px;
    height: 16px;
    background-image:url('/wp-content/themes/jan_machacek/images/icons/arrow_up.svg');
    background-repeat:no-repeat;
}
body{
    line-height:1.5;
    /* letter-spacing:0.88px; */
    font-size:var(--main-font-size);
    min-width:350px;
    font-family:var(--main-font-family);
}
#page-wrapper h1, #page-wrapper h2, #page-wrapper h3, #page-wrapper h4, #page-wrapper h5, #page-wrapper h6,
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
    font-family:var(--main-font-family)!important;
}
.entry-content{
    line-height:1.5;
}
#main .entry-content{
    font-size:var(--main-font-size);

}
body.layout-full{
    background-color:#fff!important;

}
body #main {
    min-height:calc(100vh - 300px);
}
a {
    /* text-decoration:none; */
    color:#000000;
    transition:color 0.3s ease-in-out;
}
a:hover, a:focus, a:active {
    color:#000000;
}
ul li:not(:last-child){
    margin-bottom:10px;
}
#main ul{
    margin-left:0px;
}
body,
button,
input,
select,
textarea {
  color: #000000;
}
#masthead .hgroup .logo img{
    height:25px!important;
    width:auto;
}
#masthead .hgroup .lang-switch {
    font-size:18px;
}
#masthead .hgroup .lang-switch{
    text-align:right;
}
article.post .entry-header .entry-meta a, article.page .entry-header .entry-meta a{
    text-decoration: underline;
}
article.post .entry-header .entry-meta a:hover, article.page .entry-header .entry-meta a:hover{
    text-decoration: none;
}
#masthead .right-head,
#masthead .hgroup:not(.masthead-sidebar){
    justify-content: space-between;
}
#masthead .right-head,
#masthead .hgroup:not(.masthead-sidebar),
body:not(.single) #primary #content > article .entry-main,
body.home #primary #content > article .entry-main.entry-main-bottom{
    display:flex;
    column-gap:24px;
    row-gap:50px;
    align-items:flex-start;
    align-content:flex-start;
}
body.home #primary #content > article .entry-main,
body.projekte #primary #content > article .entry-main:not(.entry-main-bottom){
    flex-wrap:wrap;
}
/* body:not(.single) #primary #content > article .entry-main:after{
    content:'';
} */
body:not(.single) #primary #content > article .entry-main:after,
body:not(.single) #primary #content > article .entry-main .entry-header,
#masthead .hgroup .logo-cont{    
    width: calc(30% - 16px);
}
body:not(.single) #primary #content > article .entry-content{    
    max-width:650px;
}
#masthead .hgroup .right-head{
    width:calc(70% - 8px);
}
#masthead .hgroup .site-navigation li:first-child a{
    padding-left:0px;
}
#wpadminbar *{
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif!important;
}
#wpadminbar .ab-icon, #wpadminbar .ab-item:before, #wpadminbar>#wp-toolbar>#wp-admin-bar-root-default .ab-icon, .wp-admin-bar-arrow{
    font-family:'dashicons'!important;
}
[class^="vantage-icon-"], [class*=" vantage-icon-"]{
    font-family: 'vantage-icons'!important;
}
#page-wrapper h1, #page-wrapper h2, #page-wrapper h3, #page-wrapper h4, #page-wrapper h5, #page-wrapper h6{
    /* font-weight:bold!important;   */
    line-height:1.2;
}
.main-navigation.sticky:after{
    left:0px;
}
/* body:not(.home) #main{
    padding-top:100px;
    padding-bottom:100px;
    box-sizing: border-box;
} */
.main-navigation.sticky:after{
    box-shadow:rgb(0 0 0 / 10%) 0 6px 6px -6px inset;
}
article.post .entry-header, 
article.page .entry-header{
    margin-bottom:0px;
}
/* body.single #main .entry-header + .entry-content h2:first-child{
    font-weight:400;
    margin-top:-10px;
    margin-bottom:2em;
} */
.wp-block-columns{
    margin-top:2em;
}
/* body #main .entry-content h1, */
/* body #main h1.entry-title{
    font-size:var(--main-font-size);
    margin-bottom:15px;
} */
body #main .entry-content h2,
body #main .entry-content h3,
body #main .entry-content h4,
body #main .entry-content h5 {
    font-size:calc(var(--main-font-size) + 2px)!important;
}
/* body #main h1.entry-title, */
/* body #main .entry-content h1, */
body #main .entry-content h2,
body #main .entry-content h3,
body #main .entry-content h4,
body #main .entry-content h5 {
    font-weight:bold;
    /* text-transform:uppercase; */
}
body #main .entry-content h2,
body #main .entry-content h3,
body #main .entry-content h4,
body #main .entry-content h5 {
    margin-top:10px;
    /* margin-bottom:-10px; */
}
body #main .entry-content h2 + p,
body #main .entry-content h3 + p,
body #main .entry-content h4 + p,
body #main .entry-content h5 + p {
    margin-top:-10px;
}
body #main .entry-content h2 a,
body #main .entry-content h3 a,
body #main .entry-content h4 a,
body #main .entry-content h5 a {
    color:#000000;
    border:none!important;
}
#masthead.site-header .hgroup .site-title{
    font-style:italic;
}
.lang-switch a,
#colophon li a,
#masthead.site-header .hgroup .logo-cont a{
    border-bottom:1px solid transparent;
}

.lang-switch a:hover,
.lang-switch a:focus-visible,
#colophon li a:hover,
#colophon li a:focus-visible,
#masthead.site-header .hgroup .logo-cont a:hover,
#masthead.site-header .hgroup .logo-cont a:focus-visible,
body.home #masthead.site-header .hgroup .logo-cont a{
    border-bottom:1px solid;
}
/* .white-wrapper{
    background-color:#fff;
    padding:5px 0px;
    padding-bottom:75px;
}
.full-container + .white-wrapper{
    margin-top:105px;
} */

body:not(.home) #main .entry-content h2:not(:first-child),
body #main .entry-content h3:not(:first-child),
body:not(.home) #main .entry-content h4:not(:first-child),
body:not(.home) #main .entry-content h5:not(:first-child) {
    margin-top:40px;
}
/* body.home #main{
    background-image:url('/wp-content/themes/jan_machacek/images/weichen_getoent_.jpg');
    background-repeat:no-repeat;
    background-size:cover;
} */
#colophon, h1, h2, h3, h4{
    /* letter-spacing:0.88px; */
    line-height:1.5;
    /* margin-bottom:15px!important; */
}
body a:hover, body a:focus {
    opacity: 1!important;
}
/* #colophon a, body .entry-content a{
    transition:border 0.3s ease-in-out;
    border-bottom:1px solid transparent;
} */
/* body .entry-content a:hover, body .entry-content a:focus,
#colophon a:hover, #colophon a:focus {
    text-decoration:none;
} */
body #masthead a:hover, body #masthead a:focus {
    color: #000000;
} 
body #masthead a:hover .logo h1,
body #masthead a .logo p {
    transition:color 0.3s ease-in-out;
}
/* body #masthead a:hover .logo p,
body #masthead a:hover .logo h1 {
    color: #FF6800!important;
} */
#main .wp-block-image.size-full img{
    width:100%;
}
/* #main .slideshow-widget,
#main .wp-block-image.size-large,
#main .wp-block-heading,
#main .entry-header, 
body #main .entry-content p{
    max-width: 714px;
    margin-left:auto;
    margin-right:auto;
} */
body.error404 #main .entry-content p{
    max-width: initial;
    margin-left:0px;
    margin-right:0px;
}
body.error404 .factbox-cont{
    margin-top:3em;
}
#main .wp-block-image.alignright,
#main .wp-block-image.alignleft{
    float:none;
    display:block;
}
#main .wp-block-image.alignleft img{
    float:left;
    margin-right:15px;
}
#main .wp-block-image.alignright img{
    float:right;
    margin-left:15px;
}
#main .wp-block-image.alignright img,
#main .wp-block-image.alignleft img{
    margin-top:15px;
}
#main .wp-block-column .slideshow-widget,
#main .wp-block-column .wp-block-heading,
#main .wp-block-column .entry-header, 
#main .wp-block-column p,
#main .wp-block-column .wp-block-image.size-large{
    max-width:100%!important;
}
#main .wp-block-column p:first-child{
    margin-top:0px;
}
.wp-block-column img{
    width:100%;
    height:auto;
}
#masthead{
    /* letter-spacing:0.88px; */
    margin-bottom:0px!important;
}
#masthead .hgroup .menu .sub-menu a{
    /* color:#fff; */
    font-weight:400;
    font-size:14px;
}
#masthead .menu-item-has-children > a{
    display:flex;
    align-items:center;
}
#masthead .menu-item-has-children > a:after{
    content: "\f347";
    /* background-image:url('/wp-content/themes/jan_machacek/images/icons/triangle.svg'); */
    font-family:'dashicons';
    font-size: 12px;
    margin-left: 4px;
    position: relative;
    top: 1px;
    transition:color 0.4s ease-in-out;
}
#masthead .menu-item-has-children:hover > a:after{
    color:#000000;
}
.main-navigation > ul{
    position:relative;
    bottom:-9px;
}
#masthead .menu li a span{
    display:inline-block;
    position: relative;
    border-bottom:1px solid transparent;
}
.main-navigation ul li a, .main-navigation ul li a > * {
    transition: none;
}
#colophon ul li.current-menu-item a,
  #masthead .hgroup .main-navigation .current-menu-ancestor > a span,
  #masthead .hgroup .main-navigation ul li:hover > a span,
  #masthead .hgroup .main-navigation ul li.current-menu-item > a span{
    border-bottom:1px solid;
  }

.main-navigation ul ul{
    box-shadow:none;
    left:50%;
    transform:translateX(-50%);
    border:1px solid #eee;
}
.main-navigation ul ul > li{
    display:block;
}
.main-navigation ul ul > li a{
    /* padding:10px 28px!important; */
    line-height:1.2;
}
.main-navigation ul ul > li:first-child{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    overflow: hidden;
}
.main-navigation ul ul > li:last-child{
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    overflow: hidden;
}
/* .entry-content, */
#colophon{
    line-height:1.2;
}
#zusatzinfo-links,
#masthead,
#colophon{
    padding:32px var(--main-padding);
}
#main{
    padding:32px var(--main-padding);
}

#banner{
    overflow:hidden;
}
#banner img{
    width:100%;
    height:auto;
}
body.responsive.layout-full #page-wrapper .full-container,
#masthead .full-container,
#colophon .full-container{
    max-width:var(--main-width)!important;
}
/* #masthead, #colophon, #main{
    padding-left:80px;
    padding-right:80px;
} */
#masthead .full-container.hgroup{
    padding-bottom:0px;
    padding-top:0px;
    align-items:center;
    column-gap:24px;
}
#masthead.masthead-logo-in-menu .main-navigation .full-container{
    align-items:flex-end;
}
#masthead  .main-navigation ul li a {
    font-weight:400;
    /* padding-bottom:16px; */

}
.main-navigation ul li{
    margin-bottom:0px;
    vertical-align: top;
}
#masthead.site-header .hgroup .site-title{
    margin-bottom:0px!important;
}
#masthead.masthead-logo-in-menu .logo-in-menu-wrapper{
    margin:0px;
}
#masthead.masthead-logo-in-menu .logo{
    padding:0px!important;
    margin-left:0px!important;
    transition:padding 0.4s ease-in-out;
}
#masthead.site-header.masthead-logo-in-menu .logo img{
    height:auto;
    max-height:80px;
}
#masthead.site-header.masthead-logo-in-menu .logo .text-logo-wrapper{
    margin-left:10px;
}
#masthead.site-header.masthead-logo-in-menu .logo .text-logo-wrapper > .site-title{
    font-weight:bold!important;
}
#masthead.site-header.masthead-logo-in-menu .site-description{
    font-style:normal;
    font-weight:400;
    transition:padding 0.4s ease-in-out;
    white-space: nowrap;
}
body.sticky-menu  #masthead.masthead-logo-in-menu  .logo{
    padding-top:10px;
}
body.sticky-menu #masthead.site-header.masthead-logo-in-menu .site-description{
    padding-bottom:10px;
}
body.sticky-menu .site-navigation.sticky{
    padding:0 35px;
}
/* body.sticky-menu .site-navigation.sticky{
    transition:opacity 0.4s ease-in-out;
}
body.sticky-menu .site-navigation.sticky.hide{
    opacity:0!important;
/* } 
body.home #masthead .main-navigation .logo{
    z-index:2000;
    position:relative;
    opacity:0;
    transition:opacity 0.4s ease-in-out;
} */
/* #masthead .main-navigation.sticky .logo{
    margin-top: 8px;

} */
body.home #masthead .main-navigation.sticky .logo.show{
    opacity:1;
}
/* #masthead .main-navigation{
    background-color:transparent;
} */

/* body.home #main{
    padding-left:0px;
    padding-right:0px;
    padding-bottom:0px;
} */
.full-container-left{
    padding-left:30px;
    margin-right:0px!important;
    width:calc(1080px + ((100% - 1080px)/2));
    margin-left:auto;
}
.full-container-left.title h2{
    margin-top:100px;
}

.main-navigation{
    margin:0px;
}

.entry-content ul:not(.ticker){
    line-height:1.8;
    list-style-type:none;
    margin:0px;
    margin-left:20px;
}
.entry-content ul:not(.ticker) li{
    margin:0px;
    text-indent: -17px;
    margin-left:17px;
}
.entry-content ul:not(.ticker) li:before{
    content:'';
    width:5px;
    height:5px;
    display:inline-block;
    margin-right:15px;
    background-color:#000000;
    position: relative;
    top: -3px;
    border-radius:50%;
}

.main-navigation > ul{
    margin:0 -15px;
    display:flex;
    justify-content: space-between;
}
.main-navigation ul:before,
.main-navigation ul:after{
    display:none;
}

.main-navigation{
    z-index:6;
}
#nice-mobile-menu .logo a{
    color:#000;
    font-weight:normal;
    font-style: italic;
    line-height: 1;
}
body.home #nice-mobile-menu .logo a{
    border-bottom:1px solid;
}
#nice-mobile-menu .logo.textlogo{
    font-size:18px;
}
#nice-mobile-menu,
#nice-mobile-menu .nav-container,
#nice-mobile-menu .nav-container .main-menu ul {
    background-color: #fff!important;
}


.popmake-content .btn-container{
    text-align:center;
}
.popmake-content .btn-container > div{
    background-color:#393935;
    color:#fff;
    display:inline-block;
    padding:10px 20px;
    transition:opacity 0.4s ease-in-out;
}
.popmake-content .btn-container > div:hover{
    opacity:0.8;
}
.popmake-content .btn-container > div:not(:last-child){
    margin-right:20px;
}
.pum-container{
    max-width:780px!important;
}
#masthead,.bottom-content-wrapper {
    z-index:5;
    position:relative;
    background-color:#f6f2ec;
}
.bottom-content-wrapper{
    padding-top:100px;
    z-index:4;
}
.main-navigation.sticky:after{
    display:none;
}

/*FOOTER STYLES*/
#colophon{
    z-index:2;
    position:relative;
    margin-bottom:0px!important;
}

/* body:not(.home) #colophon {
    min-height:200px;
} */
.layout-full #colophon {
    padding-top:20px;
}
#colophon ul{
    margin:0px;
}
#colophon li{
    margin:0px;
    list-style-type:none;
    display:inline-block;
    margin:0 15px;
}
#colophon ul li:first-child{
    margin-left:0px;
}
#colophon ul li:last-child{
    margin-right:0px;
}
#colophon .full-container{
    border-top:1px solid #000;
    padding-top:20px;
}
#colophon li a,
.footer-info a,
#colophon {
    color:#000000;
    font-weight:400;
    text-decoration:none;
    font-size:var(--main-font-size);
}
/*FOOTER STYLES END*/
.lang-switch ul{
    margin:0px;
}
.lang-switch li{
    padding:0px;
    list-style-type:none;
    margin:0px;
}
.round img{
    border-radius:50%;
    overflow:hidden;
    width:250px;
    height:250px;
}
.shadow img{
    box-shadow:9px 14px 44px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:9px 14px 44px rgba(0, 0, 0, 0.3);
}
#main #content{
    margin-bottom:40px;
}
body.error404 img{
    width:100px;
    height:auto;
}

/* .factbox{
    padding-left:15px;
    padding-right:15px;
} */
/* .factbox2 .factbox2-wrapper,
.zitat-item,
.acc-cont,
.angebote-widget .angebot-wrap,
#main .entry-header,
#main .entry-content > *:not(.panel-layout),
#main .site-navigation,
#main .panel-layout .panel-grid.panel-no-style{
    max-width: 860px;
    margin-left:auto;
    margin-right:auto;
} */
#main .panel-layout .panel-grid:not(:last-child){
    margin-bottom:60px!important;
}
body #main .entry-content .blau > div h2:first-child{
    margin-top:0px;
}
.main-navigation ul ul a {
    width: auto;
    white-space:nowrap;
}
#page-wrapper{
    margin-top:56px!important;
}
body #masthead{
    position:fixed;
    top:0px;
    width:100%;
    left:0px;
    padding-top:10px;
    padding-bottom:10px;
    background-color:rgba(255, 255, 255, 0.8);
}
.main-navigation ul li.current-menu-item > a, .main-navigation ul li.current_page_item > a,
#masthead .main-navigation{
    background-color:transparent!important;
}
body.admin-bar #masthead{
    margin-top:32px;
}
:where(.wp-block-columns.is-layout-flex) {
    gap: 5em;
}
#main #primary .entry-content .factbox:first-child,
#main  #primary .entry-content .factbox2:first-child{
    margin-top:-92px!important;
}
.main-navigation ul li:hover > a, .main-navigation ul li.focus > a, #search-icon #search-icon-icon:hover, #search-icon #search-icon-icon:focus, .site-header .shopping-cart-link .shopping-cart-count{
    background-color:transparent!important;
}
#zusatzinfo-links a.custom-link:after,
#zusatzinfo-links a.post-link:after{
    content:'';    
    height: 25px;
    width: 35px;
    display:inline-block;
    background-image: url('/wp-content/themes/jan_machacek/images/icons/arrow-right.svg');
    background-repeat: no-repeat;
    background-position: center;
    top: 3px;
    position: relative;
}
#zusatzinfo-links a.custom-link:after{
    transform:rotate(-45deg);
}
#zusatzinfo-links a.custom-link,
#zusatzinfo-links a.post-link {
    text-decoration:none;
    display:flex;
    column-gap:7px;
    justify-content: space-between;
    /* align-items:center */
}
#zusatzinfo-links a:not(:last-child){
    margin-bottom:0.5em;
}
/* #zusatzinfo-links .post-link span:first-child{
    text-decoration:underline;
    white-space: nowrap;
    align-self: flex-start;
} */
#zusatzinfo-links .full-container-inner-wrapper p + .post-link{
    margin-top:-1.3em;
}
#zusatzinfo-links .full-container{
    border-top:1px solid var(--main-text-color);
    padding-top:52px;
}
body.single .meta-wrap{
    max-width:650px;
}
#zusatzinfo-links .full-container-inner-wrapper{
    max-width:550px;
    margin:0 auto;
}
#zusatzinfo-links .full-container-inner-wrapper p:last-child{
    margin-bottom:0px;
}
#zusatzinfo-links .full-container-inner-wrapper p:first-child{
    margin-top:0px;
}
.kurzbeschreibung p:first-child{
    margin-top:0px;
}
.kurzbeschreibung p:last-child{
    margin-bottom:0px;
}
.owl-carousel .vorschau-wrapper.video{
    position:absolute;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
}
.owl-carousel .vorschau-wrapper.video video{
    position:absolute;
    width:100%;
    height:100%;
    object-fit: cover;
}
.owl-carousel  .video-thumbnail{
    max-width:initial;
}
.owl-carousel .thumb-overlay{
    position:absolute;
    bottom:0px;
    left:0px;
    width:100%;
    z-index:2;
}
body:not(.single) .entry-main .entry-header:after,
body:not(.single) .entry-main .entry-header:before{
    display:none;
}
.owl-carousel{
    opacity:0;
    transition:opacity 0.4s ease-in-out;
}
.owl-carousel.owl-loaded{
    opacity:1;
}
#scroll-to-top{
    transition:all 0.4s ease-in-out;
}
#scroll-to-top.displayed:hover{
 background-color:#000!important;   
}
#scroll-to-top.displayed:hover span{
 filter:invert(1);
}
.wpml-ls-legacy-list-horizontal,
.wpml-ls-legacy-list-horizontal a{
    padding:0px;
}
.wpml-ls-legacy-list-horizontal ul{    
    display: flex;
    gap: 20px;
}